@import url("./header.css");
@import url("./footer.css");


body {
    background-color: #EEF2F8;
    overflow-x: hidden;
}

footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
    text-align: center;
  }
  
  .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer-contact,
  .footer-about,
  .footer-social {
    flex: 1;
    margin: 10px;
  }
  
  .footer-contact , .footer-social h4 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
  }
  
  .footer-about a {
    color:rgb(0, 91, 228);
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
  }
  
  .footer-about a:hover {
    text-decoration: underline;
  }
  
  .social-icon {
    margin: 0 5px;
  }
  
  .social-icon img {
    width: 40px;
    height: 40px;
  }

input:hover {
    transition: 1s;
    transform: scale(1.02);
    box-shadow: #0000008b 5px 5px;
}


.btn:hover {
    transition: 0.5s linear;
    background-color: #ffffff;
    backdrop-filter: blur(9px);
    color: rgb(40, 92, 212);
    border-color: rgb(40, 92, 212);    
    box-shadow: #0000008b 5px 5px;

}


.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

h1 {
    font-size: 40px;
    font-family: Tourney;
    text-shadow: 0.1em 0.1em #0f6;
    margin-left: 45px;
}

.h2cadastro {
    font-size: 26px;
    text-shadow: 2px 2px LightSlateGray;
    margin-left: 100px;

}

.espaco {
    margin: 200px 0 0 0;
}

.img-fluid {
    width: 400px;
    height: 440px;
    margin-left: 70px;
    margin-top: 100px;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.img-fluid:hover {
    transform: scale(1.02);
    transition: 2s;
    box-shadow: 8px 8px;   

}

.imgseta{
position: absolute;
height: 70px;
width: 70px;
right: 94%;


}